Index: include/CRC64.h
===================================================================
--- include/CRC64.h	(revision ad7f4859612061e242fe3efa86fee609ce62880f)
+++ include/CRC64.h	(revision b8df02e0eeef4fac0ffc30698b3e4aae00caafbd)
@@ -1,45 +1,42 @@
-// *****************************************************************************
-//                  Copyright (C) 2014, UChicago Argonne, LLC
-//                           All Rights Reserved
-//                      High-Performance CRC64 Library
-//                    Developer: Hal Finkel, LCF Division
-// 
-//                           OPEN SOURCE LICENSE
-// 
-// Redistribution and use in source and binary forms, with or without
-// modification, are permitted provided that the following conditions are met:
-// 
-// 1. Redistributions of source code must retain the above copyright notice, this
-//    list of conditions and the following disclaimer.  Software changes,
-//    modifications, or derivative works, should be noted with comments and the
-//    author and organization's name.
-// 
-// 2. Redistributions in binary form must reproduce the above copyright notice,
-//    this list of conditions and the following disclaimer in the documentation
-//    and/or other materials provided with the distribution.
-// 
-// 3. Neither the names of UChicago Argonne, LLC or the Department of Energy nor
-//    the names of its contributors may be used to endorse or promote products
-//    derived from this software without specific prior written permission.
-// 
-// 4. The software and the end-user documentation included with the
-//    redistribution, if any, must include the following acknowledgment:
-// 
-//    "This product includes software produced by UChicago Argonne, LLC under
-//     Contract No. DE-AC02-06CH11357 with the Department of Energy."
-// 
-// *****************************************************************************
-//                                DISCLAIMER
-// 
-// THE SOFTWARE IS SUPPLIED "AS IS" WITHOUT WARRANTY OF ANY KIND.
-// 
-// NEITHER THE UNITED STATES GOVERNMENT, NOR THE UNITED STATES DEPARTMENT OF
-// ENERGY, NOR UCHICAGO ARGONNE, LLC, NOR ANY OF THEIR EMPLOYEES, MAKES ANY
-// WARRANTY, EXPRESS OR IMPLIED, OR ASSUMES ANY LEGAL LIABILITY OR RESPONSIBILITY
-// FOR THE ACCURACY, COMPLETENESS, OR USEFULNESS OF ANY INFORMATION, DATA,
-// APPARATUS, PRODUCT, OR PROCESS DISCLOSED, OR REPRESENTS THAT ITS USE WOULD NOT
-// INFRINGE PRIVATELY OWNED RIGHTS.
-// 
-// *****************************************************************************
+/*
+ * *****************************************************************************
+ *                   Copyright (C) 2014, UChicago Argonne, LLC
+ *                              All Rights Reserved
+ * 	       High-Performance CRC64 Library (ANL-SF-14-095)
+ *                    Hal Finkel, Argonne National Laboratory
+ * 
+ *                              OPEN SOURCE LICENSE
+ * 
+ * Under the terms of Contract No. DE-AC02-06CH11357 with UChicago Argonne, LLC,
+ * the U.S. Government retains certain rights in this software.
+ * 
+ * Redistribution and use in source and binary forms, with or without
+ * modification, are permitted provided that the following conditions are met:
+ * 
+ * 1. Redistributions of source code must retain the above copyright notice, this
+ *    list of conditions and the following disclaimer.
+ * 
+ * 2. Redistributions in binary form must reproduce the above copyright notice,
+ *    this list of conditions and the following disclaimer in the documentation
+ *    and/or other materials provided with the distribution.
+ * 
+ * 3. Neither the names of UChicago Argonne, LLC or the Department of Energy nor
+ *    the names of its contributors may be used to endorse or promote products
+ *    derived from this software without specific prior written permission. 
+ *  
+ * *****************************************************************************
+ *                                  DISCLAIMER
+ * 
+ * THE SOFTWARE IS SUPPLIED "AS IS" WITHOUT WARRANTY OF ANY KIND.
+ * 
+ * NEITHER THE UNTED STATES GOVERNMENT, NOR THE UNITED STATES DEPARTMENT OF
+ * ENERGY, NOR UCHICAGO ARGONNE, LLC, NOR ANY OF THEIR EMPLOYEES, MAKES ANY
+ * WARRANTY, EXPRESS OR IMPLIED, OR ASSUMES ANY LEGAL LIABILITY OR RESPONSIBILITY
+ * FOR THE ACCURACY, COMPLETENESS, OR USEFULNESS OF ANY INFORMATION, DATA,
+ * APPARATUS, PRODUCT, OR PROCESS DISCLOSED, OR REPRESENTS THAT ITS USE WOULD NOT
+ * INFRINGE PRIVATELY OWNED RIGHTS.
+ * 
+ * *****************************************************************************
+ */
 
 #ifndef CRC64_H
